/* custom slider css */
#sliderContainer{
  height: 387px;
  overflow:hidden;
}
.slideGlass{
  text-align:left;
  height: 387px;
  width:480px;
  padding:67px 19px 0px 19px;
  color:#ffffff;
  background:url(/templates/themes/herefords/images/slides/bg_slider_smoke.png) top left repeat ;
}
.contentdiv{
  background-position:top center;
}
.contentdiv p a{color:#ffffff;}
.contentdiv h2{
  margin-bottom:0px;
  text-transform:none;
  font-size:41px;
  margin-bottom:20px;
  font-family:'musio',arial;
  font-weight:bold;
  line-height:50px;
  font-weight:300;
  color:#ffffff;
}


.readMore{
  margin-top:20px;
  display:block;
  width:178px;
  height:47px;
  line-height:47px;
  text-transform:uppercase;
  text-decoration:none;
  color:#ffffff;
  text-shadow:1px 1px 1px #000000;
  font-weight:normal;
  font-size:13px;
  background-size:cover;
  background:url(/templates/themes/herefords/images/slides/bg_button.png) center right no-repeat;
  text-align:center;
}
.readMore:hover{
  background-size:cover;
  background:url(/templates/themes/herefords/images/slides/bg_button.png) center right no-repeat ;
}

/* -------------------------- */

.sliderwrapper{
  position: relative; /*leave as is*/
  overflow: hidden; /*leave as is*/
  width: 100%; /*width of featured content slider*/
  height: 387px;
}



.sliderwrapper .contentdiv{
  visibility: hidden; /*leave as is*/
  position: absolute; /*leave as is*/
  left: 0;  /*leave as is*/
  top: 0;  /*leave as is*/
  padding: 0px;
  background: white;
  background-position:top center;
  /*background-repeat:no-repeat;*/
  background-size:cover;
  /*background-size:100% 100%;*/

  width: 100%; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
  height: 100%;
  filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
  -moz-opacity: 1;
  opacity: 1;
}

.pagination{
  margin:0px;
  z-index:4000;
  position:relative;
  top:-40px;
  text-align:center;
}

.pagination > a{
  display:inline-block;
  text-decoration: none;
  color: #00007D;
  background: white;
  background:url(/templates/themes/herefords/images/slides/dot_off.png);
  z-index:10 !important;
}

.pagination > a:hover, .pagination > a.selected{
  color: #000;
  background-color: #FEE496;
  background:url(/templates/themes/herefords/images/slides/dot_on.png);
}

.toc{
  background:url(/templates/themes/herefords/images/slides/dot_off.png);
  width:23px;
  height:19px;
  display:block;
}


.prev{
  background:none !important;
  float:left;
  margin-top:-200px;
}
.next{
  background:none !important;
  float:right;
  margin-top:-200px;
}

@media screen and (max-width: 768px) {

  #sliderContainer,.sliderwrapper,.contentdiv{
    height: 200px;
  }


  .slideGlass{
    margin-top:-20px;
    text-align:left;
    height: 200px;
    width:90%;
    padding:10%;
  }
  .sliderwrapper .contentdiv{
    background-size:cover;
  }

.contentdiv h2{
  font-size:21px;
  margin-bottom:10px;
  font-family:'musio',arial;
  font-weight:bold;
  line-height:24px;
}
  .contentdiv h2{
    font-size:30px;
  }
  .prev,.next{  margin-top:-600px;}
}
